We recommend Mac 10.5 or later
with QuickTime 7.6.6 or later,
and the latest video card drivers for your device.
However, a few older video cards
have specific system version quirks,
and you should take advice from
the card manufacturer about the best system setup.

PictureReady Demo for OSX

VirtualVTR Demo for OSX

VirtualVTR Remote for OSX